:root {
 font-size: var(--wp--preset--font-size--normal) !important;
 --hh: 4rem;
 --hh: 9vh;
}

:root:has(body[data-scroll-y="0"]) {
 --hh: 13vh !important;
}

.intro-nav-wrapper {
 overflow-y: hidden;
}
.intro-nav-wrapper .intro-nav-arrow-wrapper .icon-container {
 height: 1rem;
}
.intro-nav-wrapper .intro-nav-arrow-wrapper .icon-container svg {
 position: absolute;
 bottom: 0;
 left: 50%;
 width: 1rem;
 height: auto;
 transform: translateX(-50%);
}

/* pageheader */
.pageheader {
 position: fixed !important;
 transition: all 0.2s linear;
 height: var(--hh);
 min-height: 4rem;
 width: 100%;
}
.pageheader .pageheader-row {
 height: 100%;
}
.pageheader .pageheader-row .pageheader-logo-wrapper {
 height: 100%;
}
.pageheader .pageheader-row .pageheader-logo-wrapper .pageheader-logo {
 height: 100%;
}
.pageheader .pageheader-row .pageheader-logo-wrapper .pageheader-logo .icon-container {
 max-height: 12vw;
 height: 100%;
 width: auto !important;
 margin-top: auto;
 margin-bottom: auto;
}
.pageheader .pageheader-row .pageheader-logo-wrapper .pageheader-logo .icon-container svg {
 width: auto;
}
.pageheader .pageheader-row .header-nav {
 height: 100%;
}
.pageheader .pageheader-row .header-nav .header-nav-open-wrapper {
 height: 100%;
}
.pageheader .pageheader-row .header-nav .header-nav-open-wrapper .header-nav-open {
 height: 100%;
}

.header-nophone-language-modal {
 overflow: hidden;
}

@media screen and (min-width: 1201px) {
 .page-header.page-header.page-header .header-phone-nav-modal {
  display: none;
 }
 .page-header.page-header.page-header .header-nav-social-group {
  display: none !important;
 }
 .page-header.page-header.page-header .header-nophone-nav-modal nav, .page-header.page-header.page-header .header-nophone-nav-modal ul, .page-header.page-header.page-header .header-nophone-nav-modal li, .page-header.page-header.page-header .header-nophone-nav-modal a {
  height: 100%;
 }
 .page-header.page-header.page-header .header-nophone-nav-modal a {
  display: flex;
  align-items: center;
  padding: 0 1rem;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1647058824) 0%, rgba(0, 0, 0, 0) 1%);
  transition: all 0.3s ease;
 }
 .page-header.page-header.page-header .header-nophone-nav-modal a:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1647058824) 0%, rgba(0, 0, 0, 0) 50%);
 }
 .page-header.page-header.page-header .header-nophone-nav-modal li.current-menu-item a {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2274509804) 0%, rgba(0, 0, 0, 0) 50%);
 }
}
@media screen and (max-width: 1200px) {
 .page-header.page-header.page-header .header-nophone-nav-modal {
  display: none;
 }
 .page-header.page-header.page-header .header-phone-nav-modal:not(.is-menu-open) .header-phone-nav-modal-inner {
  height: 100%;
 }
 .page-header.page-header.page-header .header-phone-nav-modal:not(.is-menu-open) .header-phone-nav-modal-inner .header-phone-nav-modal-tools {
  height: 100%;
 }
 .page-header.page-header.page-header .header-phone-nav-modal:not(.is-menu-open) .header-phone-nav-modal-inner .header-phone-nav-modal-tools .close {
  display: none;
 }
 .page-header.page-header.page-header .header-phone-nav-modal:not(.is-menu-open) .header-phone-nav-modal-inner .header-phone-nav-modal-content {
  display: none;
 }
 .page-header.page-header.page-header .header-phone-nav-modal.is-menu-open {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999998;
 }
 .page-header.page-header.page-header .header-phone-nav-modal.is-menu-open .header-phone-nav-modal-inner {
  position: fixed;
  right: 0;
  top: 0;
  width: auto;
  height: 100vh;
  z-index: 999999;
 }
 .page-header.page-header.page-header .header-phone-nav-modal.is-menu-open .header-phone-nav-modal-inner .header-phone-nav-modal-tools .open {
  display: none;
 }
}
.benefit-icon .icon-container {
 all: unset;
 background: red;
 border-radius: 1000px;
 width: 1px !important;
 height: 1px !important;
 scale: 50;
 z-index: 9;
}
.benefit-icon .icon-container svg {
 position: absolute;
 scale: 0.65 !important;
}

/*
.page-hero.page-hero.page-hero{
  height: calc( 100vh - var(--hh) );
  height: calc( 100svh - var(--hh) );
  min-height: unset;

  .wp-block-cover__inner-container{
    height: 100%;
    display: flex;
    align-items: flex-end;
  }

  .hero-karriere-btn-wrapper{
    position: absolute;
    width: auto;
    height: auto;
    top: 0;
    right: 0;
  }

  .rich-button-link:has( > .hero-karriere-btn){
    transform: rotate(350deg);
  }

}
*/
.scale-2 {
 --s: 2;
 transform: scale(var(--s));
}

.wp-block-heading {
 -webkit-hyphens: auto;
 hyphens: auto;
 -webkit-hyphenate-limit-before: 6; /* For Safari */
 -webkit-hyphenate-limit-after: 6; /* For Safari */
 -ms-hyphenate-limit-chars: 10 6 6;
 hyphenate-limit-chars: 10 6 6;
}

p, a {
 -webkit-hyphens: auto;
         hyphens: auto;
 hyphenate-limit-chars: 6 3 3;
}

.wp-block-navigation .icon-container {
 color: inherit !important;
}

.facts {
 position: absolute;
 height: 0;
 z-index: 2;
}
.facts > .wp-block-group {
 transform: translateY(-50%);
}
.facts .facts-grid .facts-pack-group:nth-child(n+2):before, .facts .facts-grid .facts-pack:nth-child(n+2):before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 0;
 height: 100%;
 border-right: 2px dotted white;
 z-index: -1;
}
.facts .facts-grid .facts-pack-group .facts-number, .facts .facts-grid .facts-pack .facts-number {
 line-height: 0.8 !important;
}
.facts .facts-grid .facts-pack-group .facts-text, .facts .facts-grid .facts-pack .facts-text {
 line-height: 1 !important;
}
@media screen and (max-width: 575px) {
 .facts .facts-grid {
  flex-wrap: wrap;
  --s:1.5rem;
 }
 .facts .facts-grid .facts-pack-group {
  width: 100%;
  margin-bottom: var(--s);
 }
 .facts .facts-grid .facts-pack-group:nth-child(2) {
  margin-top: var(--s);
  margin-bottom: 0rem;
 }
 .facts .facts-grid .facts-pack-group:nth-child(2):before {
  width: 100%;
  height: 0;
  top: calc(var(--s) * -1);
  border-right: 0px dotted white;
  border-top: 2px dotted white;
 }
 .facts .facts-grid .facts-pack-group .facts-pack {
  width: 50%;
 }
}

@media screen and (min-width: 576px) {
 .facts-ausgleich {
  height: 0 !important;
 }
}

.mask {
 overflow: hidden !important;
}

@media screen and (max-width: 575px) {
 .overlap-top-10:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--10) * -1) !important;
 }
 .overlap-top-20:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--20) * -1) !important;
 }
 .overlap-top-30:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--30) * -1) !important;
 }
 .overlap-top-40:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--40) * -1) !important;
 }
 .overlap-top-50:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--50) * -1) !important;
 }
 .overlap-top-60:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--60) * -1) !important;
 }
 .overlap-top-70:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--70) * -1) !important;
 }
}
@media screen and (min-width: 576px) {
 .overlap-top-10 {
  margin-top: calc(var(--wp--preset--spacing--10) * -1) !important;
 }
 .overlap-top-20 {
  margin-top: calc(var(--wp--preset--spacing--20) * -1) !important;
 }
 .overlap-top-30 {
  margin-top: calc(var(--wp--preset--spacing--30) * -1) !important;
 }
 .overlap-top-40 {
  margin-top: calc(var(--wp--preset--spacing--40) * -1) !important;
 }
 .overlap-top-50 {
  margin-top: calc(var(--wp--preset--spacing--50) * -1) !important;
 }
 .overlap-top-60 {
  margin-top: calc(var(--wp--preset--spacing--60) * -1) !important;
 }
 .overlap-top-70 {
  margin-top: calc(var(--wp--preset--spacing--70) * -1) !important;
 }
}
.nobr {
 white-space: nowrap !important;
}

.nohy {
 -webkit-hyphens: none !important;
         hyphens: none !important;
}

.wp-block-tiptip-hyperlink-group-block {
 transition: all 0.1s linear;
}
.wp-block-tiptip-hyperlink-group-block > .wp-block-group:not(.nopadd) {
 padding: 0.4em 0.8em !important;
}
.wp-block-tiptip-hyperlink-group-block:hover {
 scale: 1.02;
}

@media screen and (max-width: 575px) {
 .footer-contact {
  display: flex;
  flex-direction: column;
  align-items: center;
 }
}

#messagebox-set {
 display: none;
}

.wp-block-list {
 padding-left: 1em;
}
.wp-block-list li + li {
 margin-top: 0.25em;
}
.wp-block-list li:before {
 content: "";
 position: absolute;
 left: -1em;
 top: 0.5em;
 border: none;
 width: 0.5em;
 height: 0.5em;
 background: currentColor;
}

/* ::: GUENTZER SPECIFIC ::: */
.wp-block-tiptip-hyperlink-group-block {
 display: inline-block;
 text-decoration: none !important;
}
.wp-block-tiptip-hyperlink-group-block > .wp-block-group.is-layout-flex.is-nowrap .wp-block-heading {
 font-weight: 300;
 line-height: 1;
}
.wp-block-tiptip-hyperlink-group-block > .wp-block-group.is-layout-flex.is-nowrap p {
 font-weight: 500;
 line-height: 1;
}
.wp-block-tiptip-hyperlink-group-block > .wp-block-group.is-layout-flex.is-nowrap .icon-container svg {
 stroke-width: 1.35px;
}

.hero-image {
 container-type: inline-size;
 container-name: heroimage;
}
@media screen and (max-width: 575px) {
 .hero-image img {
  -o-object-position: center center !important;
     object-position: center center !important;
 }
}

.hero-text-container .wp-block-group:has(> .wp-block-heading) .wp-block-heading {
 line-height: 1.1 !important;
}

.fullvh {
 height: 100vh !important;
}

.wp-block-cover.multiply-overlay .wp-block-cover__background {
 mix-blend-mode: multiply;
}

.dropshadow {
 text-shadow: 0 0 2rem rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 575px) {
 .footer-row {
  flex-direction: column;
  align-items: center;
  text-align: center;
 }
 .footer-row p {
  text-align: center;
 }
 .footer-row .footer-row-item,
.footer-row .footer-contact,
.footer-row .footer-main-nav {
  align-items: center;
 }
}

.vcard-mini {
 background: #fff;
 border-radius: 0.65em;
 border: none !important;
 overflow: hidden;
}

.vcard-list-wrapper {
 container-type: inline-size;
 container-name: vcardlistwrapper;
}
.vcard-list-wrapper .vcard-list-grid {
 container-type: inline-size;
 container-name: vcardlistgrid;
}

.vcard-wrapper {
 container-type: inline-size;
 container-name: vcardwrapper;
 min-height: 25vh;
 border-radius: 0.65em;
 filter: drop-shadow(0 0 0rem rgba(0, 0, 0, 0));
 transition: all 0.3s ease-in-out;
}
.vcard-wrapper:hover {
 filter: drop-shadow(0 0 1rem rgba(0, 0, 0, 0.35));
}
.vcard-wrapper .vcard-grid {
 container-type: inline-size;
 container-name: vcardgrid;
 display: grid;
 grid-template-columns: 1fr 1fr;
 grid-template-rows: auto 0;
 grid-template-areas: "img name" "img vita";
 height: 100%;
 gap: 0;
 max-width: unset;
 transition: all 0.3s ease-in-out;
}
.vcard-wrapper .vcard-grid .vcard-img {
 grid-area: img;
 height: 100%;
}
.vcard-wrapper .vcard-grid .vcard-img figure {
 width: auto;
 height: 100%;
 aspect-ratio: 9/16 !important;
 margin: auto;
}
.vcard-wrapper .vcard-grid .vcard-img figure img {
 position: absolute;
 left: 0;
 bottom: 0;
 width: 100%;
 height: 120%;
 overflow: visible;
}
.vcard-wrapper .vcard-grid .vcard-name {
 grid-area: name;
 height: 100%;
}
.vcard-wrapper .vcard-grid .vcard-name * {
 -webkit-hyphens: none;
         hyphens: none;
}
.vcard-wrapper .vcard-grid .vcard-name .vcard-profession {
 --lh: 1.25;
 line-height: var(--lh);
 height: calc(5em * var(--lh));
}
.vcard-wrapper .vcard-grid .vcard-vita {
 grid-area: vita;
 gap: 0em !important;
 padding: 0 var(--wp--preset--spacing--20) !important;
 line-height: 0 !important;
 border-top: 0px solid rgba(0, 0, 0, 0.2) !important;
 opacity: 0 !important;
 transition: all 0.3s ease-in-out;
}

body.editor-styles-wrapper > .is-root-container > .vcard-wrapper .vcard-grid {
 grid-template-rows: auto auto !important;
}
body.editor-styles-wrapper > .is-root-container > .vcard-wrapper .vcard-grid .vcard-vita {
 gap: 0.65em !important;
 padding: var(--wp--preset--spacing--20) var(--wp--preset--spacing--20) !important;
 height: auto !important;
 line-height: 1.2 !important;
 border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
 opacity: 1 !important;
}
body.editor-styles-wrapper > .is-root-container > .vcard-wrapper .vcard-grid .vcard-vita > p {
 padding-left: 1em;
 line-height: 1.2 !important;
}
body.editor-styles-wrapper > .is-root-container > .vcard-wrapper .vcard-grid .vcard-vita > p:before {
 content: "";
 position: absolute;
 left: 0;
 top: 0.25em;
 width: 0.35em;
 height: 0.35em;
 background-color: currentColor;
}
body.editor-styles-wrapper > .is-root-container > .vcard-wrapper .vcard-grid .vcard-vita > p:empty {
 display: none !important;
}

.block-editor-block-list__block.is-reusable.is-selected .vcard-grid, .block-editor-block-list__block.is-reusable.has-child-selected .vcard-grid {
 grid-template-rows: auto auto !important;
}
.block-editor-block-list__block.is-reusable.is-selected .vcard-grid .vcard-vita, .block-editor-block-list__block.is-reusable.has-child-selected .vcard-grid .vcard-vita {
 gap: 0.65em !important;
 padding: var(--wp--preset--spacing--20) var(--wp--preset--spacing--20) !important;
 height: auto !important;
 line-height: 1.2 !important;
 border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
 opacity: 1 !important;
}
.block-editor-block-list__block.is-reusable.is-selected .vcard-grid .vcard-vita > p, .block-editor-block-list__block.is-reusable.has-child-selected .vcard-grid .vcard-vita > p {
 padding-left: 1em;
 line-height: 1.2 !important;
}
.block-editor-block-list__block.is-reusable.is-selected .vcard-grid .vcard-vita > p:before, .block-editor-block-list__block.is-reusable.has-child-selected .vcard-grid .vcard-vita > p:before {
 content: "";
 position: absolute;
 left: 0;
 top: 0.25em;
 width: 0.35em;
 height: 0.35em;
 background-color: currentColor;
}
.block-editor-block-list__block.is-reusable.is-selected .vcard-grid .vcard-vita > p:empty, .block-editor-block-list__block.is-reusable.has-child-selected .vcard-grid .vcard-vita > p:empty {
 display: none !important;
}

.vcard-fullscreen {
 position: fixed !important;
 top: 100vh !important;
 left: 50vw !important;
 transform: scaleY(5) scaleX(1) translate(-52%, 100%) !important;
 transform-origin: center center !important;
 width: 90vw !important;
 height: auto !important;
 max-width: var(--wp--style--global--content-size);
 padding: var(--wp--preset--spacing--20);
 transition: all 0.6s ease-in-out;
 opacity: 0;
 z-index: 99999999999;
}
.vcard-fullscreen:before {
 content: "";
 position: fixed;
 top: -100vh;
 left: -100vw;
 width: 300vw;
 height: 300vh;
 opacity: 0.65;
 background: var(--wp--preset--color--bluedark);
 pointer-events: none;
 touch-action: none;
 transition: all 0.6s ease-in-out;
}
.vcard-fullscreen .vcard-wrapper .vcard-grid {
 grid-template-rows: auto auto !important;
}
.vcard-fullscreen .vcard-wrapper .vcard-grid .vcard-img figure {
 /*
 transform: scale(1.2);
 transform-origin: center bottom;
 overflow: visible;
 */
 aspect-ratio: 1 !important;
 position: absolute;
 width: 100% !important;
 height: 100% !important;
 margin: 0 !important;
}
.vcard-fullscreen .vcard-wrapper .vcard-grid .vcard-img figure img {
 aspect-ratio: unset !important;
 height: 120%;
 width: 100%;
 max-height: 80vh;
 bottom: 0;
 -o-object-fit: contain !important;
    object-fit: contain !important;
 -o-object-position: bottom center;
    object-position: bottom center;
}
@media screen and (max-width: 575px) {
 .vcard-fullscreen .vcard-wrapper .vcard-grid .vcard-img figure {
  /*
  aspect-ratio: 0.5 !important;
  height: auto !important;
  */
 }
 .vcard-fullscreen .vcard-wrapper .vcard-grid .vcard-img figure img {
  -o-object-fit: cover !important;
     object-fit: cover !important;
 }
}
.vcard-fullscreen .vcard-wrapper .vcard-grid .vcard-name .wp-block-buttons {
 pointer-events: none !important;
 touch-action: none !important;
 opacity: 0 !important;
 visibility: hidden !important;
}
.vcard-fullscreen .vcard-wrapper .vcard-grid .vcard-vita {
 gap: 0.65em !important;
 padding: var(--wp--preset--spacing--20) var(--wp--preset--spacing--20) !important;
 height: auto !important;
 line-height: 1.2 !important;
 border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
 opacity: 1 !important;
}
.vcard-fullscreen .vcard-wrapper .vcard-grid .vcard-vita > p {
 padding-left: 1em;
 line-height: 1.2 !important;
}
.vcard-fullscreen .vcard-wrapper .vcard-grid .vcard-vita > p:before {
 content: "";
 position: absolute;
 left: 0;
 top: 0.25em;
 width: 0.35em;
 height: 0.35em;
 background-color: currentColor;
}
.vcard-fullscreen .vcard-wrapper .vcard-grid .vcard-vita > p:empty {
 display: none !important;
}
.vcard-fullscreen.is-open {
 top: 50vh !important;
 left: 50vw !important;
 transform: scaleY(1) scaleX(1) translate(-51%, -50%) !important;
 opacity: 1;
}
.vcard-fullscreen.is-open:before {
 pointer-events: auto;
 touch-action: auto;
}
.vcard-fullscreen.is-open .vcard-vita {
 overflow-y: auto;
 max-height: 45vh;
 flex-wrap: nowrap;
}

@container vcardlistwrapper (width <= 1300px) {}
@container vcardlistwrapper (width <= 500px) {}
@container vcardwrapper (width >= 1200px) {
 .vcard-grid {
  grid-template-columns: 3fr 5fr !important;
 }
}
@container vcardwrapper (width >= 1000px) {
 .vcard-grid {
  grid-template-columns: 2fr 5fr;
 }
}
@container vcardwrapper (width <= 850px) {
 .vcard-grid {
  grid-template-columns: 3fr 5fr !important;
  grid-template-areas: "img name" "vita vita" !important;
 }
}
@container vcardwrapper (width <= 500px) {
 .vcard-grid {
  grid-template-columns: 3fr 4fr !important;
 }
}
.wp-block-query > .wp-block-post-template > .wp-block-post:before {
 content: none;
}

.historylist > .wp-block-group > p:first-child {
 flex: 0 0 5.5em !important;
}

pain-table {
 height: -webkit-fill-available;
 height: -moz-available;
 height: stretch;
}

.kfo-footer-link {
 filter: grayscale(1);
}
.kfo-footer-link:hover {
 filter: grayscale(0);
}

@media screen and (max-width: 575px) {
 .pagefooter-container .pagefooter-legal-row {
  margin-top: var(--wp--preset--spacing--40) !important;
 }
 .wp-block-group:has(> .social-links-row) {
  gap: var(--wp--preset--spacing--40) !important;
 }
 .social-links-row .social-link {
  flex-direction: column;
 }
 .social-links-row .social-link p {
  order: 3;
 }
}